{
  "type": "service_account",
  "project_id": "hastentager",
  "private_key_id": "82673fe92650b87b21decadbf90d5458c8ea7541",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCzsKBs3aJD+lRY\nTq//xi5+vaTLWnrGinkM6+to26lUHF9MaoL1SIQFnXLKyNNrAGEINcSqXRbA1X6n\n9arAqmOhXI6lsbrPQr5BbtLGSMXlHXTAmCL9CJ+lel40CQFL9mrKmUpJUmbmqR4e\n16bpqOJuzhZIBRBJ4eWcf1Grm2jZ3OCHaDIF6ZLSdEMOcr3Or+KSBp/I2EG1yktU\nYAVaCnjM7Xv4M+LSt7sF29EZHNvwtJtvJ1oTWxo1vTIcMnetoZHSdUeY/IoWQP8F\nIFranh1DnefAwE4V8tdVtSMtQGhQ/oNsq6+doNScBHOelZrbc28IT5cf0b7q9GGQ\nkQyaObstAgMBAAECggEAC86SB/07LYjMFH5dIasRwImxA5ynHxcXs6Hn1rzCQFDZ\n8TE5eCkC5cSN96WhALGmbo3r5X7W4SZWG26wwNahU8e7ZsdKHVbHHhEMX/OFr1OT\naZlFiUdRCCRFftlNoMJpC3VtlGpJ8SORI1krskRC1qGLhMFya8xgVDtocCR2zAPT\nHibajpmvFx4eFXaEZUaULxWFYz9+n+HVePfXnkbTp1y6EpEBPodUmaQq5gSjUAUl\nKuFRhyK8iS1G09P3+TwkiQM0Ms3YBGgjtb4YPf/+Wdr/OZFjL+1EdN0vIBXcQnuU\nO4nody63MyI5q4PnhwdHVjn/eBdIe13H/sLCkcOtuQKBgQD8EjgIO2elm/ktciNx\nUg9sfScMbsIdQCPbd8v+HklChI3f68DakvUkp2v+anu6guQr4+kyy+XSnoJkG+Vm\n5HDdK2ZTAO+5aXym1+5g/9YGKZdObb++LGUiEvo9/GzDGcZe+gLX5HRkIHHB0Ejt\n8d9Cls6/CKFnaKb/jkqU3g7p9QKBgQC2fZoO7E31EmIapOETKTyqHnZLRP1Bhbf0\nAzN2xDyhl0D7jM8R2RaQyExy4n78zJ9Gia7fittjFz+PcLciKZgKcT5LKlINst2x\nOPZ4Dt/KEL75PZB4xKdSieV501wWveydel1XxRyprlyBCzcEz5yBIJ5dDoJcjaBd\nxUuxxSixWQKBgQDDS/pNpnjvPqEYLM55BfMdQvn2D/olX4RojbBm+mAYQUsKqkWJ\nE0MLWwu42hdysebGepY63O76+AReO57I0UUAlpd4x8j0Bl6lhbcTQCQ6Mg8gnLdq\nSEsy0zE+xUwe/OFMxLdfPYlP6jM4zn8ym6s2lFEqgS1MSTDZ3wy5ujIj4QKBgQCF\nEsY6x5p5cXRUlZMDU/jG3PvKG37KPuZLa+IlYygLda6PQLjm/PT1kvocdInBcr1a\nxJ/epvUgJx3UTY9dvBMA2l9glHXNQ3dh+nXQSphqUxfPzFMDnfOdvqy1z6jBdLGM\njGRw0m36VglimHkAaxxnFRAmL6RkNWqRtoNiGLF50QKBgDGt0cMfd0co/ZY81jRd\n5FnB7PYkcheZ3yl30kT1EHVxdCMxvshFoumqghmxGG7U72/lFBlLVE+eN26WIEHd\nlS0nI93hlEipJif7q6/ZI+3A0Q5aqC7WVAPpI2pbUj7KC17MkGuH1DC6FTsA3UcT\nRFv0nw8Dejh2rSDqOXUbHD3z\n-----END PRIVATE KEY-----\n",
  "client_email": "tager-125@hastentager.iam.gserviceaccount.com",
  "client_id": "104081034441768576509",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/tager-125%40hastentager.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
